@import url(common.css);

#content .first_block {
  background-image: url(/parts/pcs/top-pcs.jpg);
  background-position: center;
}

.table-section .wrapper {
  padding: 4em 0 6em;
}
.table-section .wrapper .u-grid-3col {
  padding: 2em 0 0;
}
.table-section .wrapper .c-card {
  padding: 1em;
  display: grid;
  grid-template-rows: subgrid; /* 追加 */
  grid-row: span 2; /* 追加 */
}
.table-section .wrapper .c-card p {
  color: #555555;
  font-size: clamp(15px, 3.52vw, 16px);
}

/*
------------------------

タブの下のイントロブロック

------------------------ */
.c-category-intro {
  padding: 10px 20px 30px;
}

/* ------------------------


製品カード内 微カスタム


------------------------ */
.c-card-body {
  padding-bottom: unset;
}

.p-product-card .u-flex--460 {
  gap: 2em;
}

.c-card__media {
  flex: 0.8;
}
.price-notice-text {
  padding-top: 2em;
  font-size: clamp(15px, 3.52vw, 16px);
  color: var(--aside_gray);
}

article.p-product-card .price_wap {
  padding: 0 0 1.5em;
}

/* ◯◯～◯◯円
------------------------ */
.price_wap .large {
  font-size: clamp(20px, 3.52vw, 40px);
}

/* ------------------------

マルチ型 微カスタム

------------------------ */
.multi-pcs .c-card__media img {
  display: block;
  margin: auto;
  width: 80%;
}

#k_option {
  padding: 6em 0 3em;
}

/*

------------------------



レスポンシブ
768px



------------------------ */
/* @media (max-width: 768px) {

} */
/*

------------------------



レスポンシブ
460px



------------------------ */
@media (max-width: 460px) {
  .c-card__media img {
    display: block;
    margin: 2.5em auto;
    width: 80%;
  }
  .price-notice-text {
    padding: 1em 0;
  }
  article.p-product-card .price_wap {
    padding: 0;
  }
  .price_wap .large {
    font-size: clamp(35px, 3.52vw, 40px);
  }
}
